This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 97210 - redhat-config-network leaves junk in KEY setting
redhat-config-network leaves junk in KEY setting
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network (Show other bugs)
9
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-06-11 12:15 EDT by Ronan Waide
Modified: 2007-04-18 12:54 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-04 06:00:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ronan Waide 2003-06-11 12:15:49 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
running redhat-config-network to configure my wireless card and leaving the key
blank results in the KEY in ifcfg-eth1 being set to "s:"

Version-Release number of selected component (if applicable):
1.2.0-2

How reproducible:
Always

Steps to Reproduce:
1. run redhat-config-network
2. add wireless device
3. don't set an encryption key
4. save
    

Actual Results:  KEY=s: in ifcfg-eth1

Expected Results:  KEY should be empty

Additional info:

Also present in Red Hat 8
Comment 1 Murray Cumming 2003-06-17 06:08:43 EDT
There's a fix for this is another bug but I'm damned if I can find it now.
Comment 2 Harald Hoyer 2003-06-17 06:10:35 EDT
get the update from:
http://people.redhat.com/harald/redhat-config-network/
Comment 3 Harald Hoyer 2004-06-04 05:58:00 EDT
Closing due to inactivity. Reopen, if the problem is still existing.

Note You need to log in before you can comment on or make changes to this bug.